---
group:
  name: spf13
  description: ''
  projects:
  - name: cobra
    description: ''
    mirrorRelease: false
    topic: cli,cli-app,cobra,cobra-generator,cobra-library,command,command-cobra,command-line,commandline,posix-compliant-flags
  - name: spf13-vim
    description: ''
    mirrorRelease: false
    topic: ''
